
Website Input - Feature #1749

Allow deletion of inputs

02/17/2017 03:15 AM - Luke Murphey

Status: Closed Start date: 02/16/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Input Editor Estimated time: 0.00 hour

Target version: 4.1   

Description

Associated revisions

Revision 375 - 03/07/2017 12:22 AM - lukemurphey

Added ability to delete inputs

Reference #1749

History

#1 - 03/07/2017 12:18 AM - Luke Murphey

This works:

curl -k -u admin:changeme --request DELETE https://127.0.0.1:8089/servicesNS/nobody/website_input/data/inputs/

web_input/test_for_delete

#2 - 03/07/2017 12:23 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
